I updated to 1.04, and the new agent works fine, except I can't get the
client update to
work.

On ma startup, it appears to be trying to build NVLMSGR.EXE, but fails with
this message:

12:58:33 487 Building the client extractor...
12:58:33 487 Error: Missing files that are required to build client
extractor
12:58:33 487 Error: Unable to build the client extractor [0x8209]

I can't identify what is missing. Any suggestions?

Thanks,

Tom